// JavaScript Document
function change(obj)
{obj.style.background="#CAD7D5";}
// 橙色
//{obj.style.background="FA800A";}
function change1(obj)
{obj.style.background="ffffff";}
 //指定页面区域内容导入Excel   
 function AllAreaExcel()    
 {   
  var oXL = new ActiveXObject("Excel.Application");    
  var oWB = oXL.Workbooks.Add();    
  var oSheet = oWB.ActiveSheet;     
  var sel=document.body.createTextRange();   
  sel.moveToElementText(dk);   
  sel.select();   
  sel.execCommand("Copy");   
  oSheet.Paste();   
  oXL.Visible = true;   
 }   
 //指定页面区域内容导入Word   
 function AllAreaWord()   
 {   
  var oWD = new ActiveXObject("Word.Application");   
  var oDC = oWD.Documents.Add("",0,1);   
  var oRange =oDC.Range(0,1);   
  var sel = document.body.createTextRange();   
  sel.moveToElementText(dk);   
  sel.select();   
  sel.execCommand("Copy");   
  oRange.Paste();   
  oWD.Application.Visible = true;   
  //window.close();   
 } 